@charset "utf-8";
@import url("basic.css?v=2");
@import url(common.css?v=1);
@import url(layout.css?v=11);
@import url(homepage.css?v=2);
@import url(skin.css?v=4);
#captcha_img {width:auto;}

.satimg a img{width: 93%}
.newlinks{padding-top: 32px!important}
.mainlinks .pure-u-1{padding: 10px}
.mobilegnb{border: 1px solid #ccc}
@media screen and (max-width: 767px) {
.satimg a img{width: 100%}
}